
QGIS Application - Feature request #1948

Ability to deselect features

2009-09-23 09:55 PM - Jeremy Palmer

Status: Closed

Priority: Low

Assignee: nobody -

Category: Map Canvas

Pull Request or Patch supplied: Resolution: wontfix

Easy fix?: No Copied to github as #: 12008

Description

Having the ability to deselect all selected features would be nice.

History

#1 - 2009-09-23 10:33 PM - Giovanni Manghi

- Resolution set to wontfix

- Status changed from Open to Closed

use the "select plus" plugin

#2 - 2009-09-23 11:02 PM - bjpfei -

Maybe it would be better to have the [[PlugIn]] Functions in the QGIS Core?

I think lots of users don't know much about all the [[PlugIns]].

They look into Qgis see its not possible and are dissapointed.

So please think about integrating the functions in the core.

By the way the bug is duplicated to #1155.

#3 - 2009-09-24 01:51 AM - Jeremy Palmer

Oh thanks for the plugin hint. But yes very strange that these features are not in core, or at least bundled with the app.
